EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analitza les adreces retornades des de fitxers de registre de dmalloc.

SYNOPSIS

extend_dmalloc [registre_dmalloc binari]

DESCRIPCIó

extend_dmalloc executarà gdb(1) per a obtenir informació d'una adreça de retorn des d'un registre de dmalloc(1). Concretament, s'examinarà qualsevol línia ra= intentant obtenir el seu corresponent número de línia.

L'argument binari s'haurà de correspondre amb el binari que ha generat el registre dmalloc-log.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

NOTES

És possible que vulgueu redirigir l'eixida de extend_dmalloc cap a un fitxer, d'altra manera gdb semblarà esperar un retorn como si estigués al final d'una pàgina.

AUTHOR
Burton, Ben.